developers-reference (14.4) unstable; urgency=medium

  [ Sean Whitton ]
  * pkgs:
    - document tag2upload's existence. Closes: #1127616.
    - delete obsolete paragraph about migration.

  [ Holger Levsen ]
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Thu, 12 Feb 2026 16:39:20 +0100

developers-reference (14.3) unstable; urgency=medium

  [ Dorle Osterode ]
  * (de) pkgs.po: Update translation.
  * (de) best-pkging-practices.po: Update translation.

  [ Holger Levsen ]
  * Update all .po files for changed strings in the English original.
  * d/copyright and index.rst: bump my copyright years.
  * Bump standards version to 4.7.3, optional priority is the default now.

 -- Holger Levsen <holger@debian.org>  Sun, 18 Jan 2026 20:33:37 +0100

developers-reference (14.2) unstable; urgency=medium

  [ Holger Levsen ]
  * Revert "Temporarily Disable pdf manual build to workaround #1114478" as
    the bug has been fixed in sphinx thanks to Dmitry Shachnev.

  [ Adrian Bunk ]
  * Fix encoding issues in the Russian translation, thanks to Dmitry Shachnev.
  * Enable pdf manual build also for Italian and Russian.

 -- Holger Levsen <holger@debian.org>  Sun, 23 Nov 2025 13:41:33 +0100

developers-reference (14.1) unstable; urgency=medium

  [ Holger Levsen ]
  * Start 14.x series, hello forky!
  * Temporarily disable pdf manual build to workaround #1114478.
  * Drop Rules-Requires-Root: no (now the default).
  * Move python3-sphinx from to B-D-I to B-D to fix clean target. Thanks to
    Rene Engelhard.
  * Update all .po files for changed strings in the English original.

  [ Otto Kekäläinen ]
  * Add new section "Best practices for debian/patches".

  [ наб ]
  * Mention the ~debNuM format in [old]stable uploads.

  [ Nicolas Schodet ]
  * best-pkging-practices: fix link to the library packaging guide.
    Closes: #1094412

  [ Dorle Osterode ]
  * (de) pkgs.po: Update translation.

  [ Colin Watson ]
  * Fix typos in architecture-properties advice.

 -- Holger Levsen <holger@debian.org>  Sun, 02 Nov 2025 12:14:54 +0100

developers-reference (13.20) unstable; urgency=medium

  [ Andreas Tille ]
  * pkgs:
    - Implement the suggestions by Lucas Nussbaum from
      https://lists.debian.org/debian-devel/2025/05/msg00142.html
    - Specify more clearly what non-controversal changes are.
    - Increase NMU time span.

  [ Holger Levsen ]
  * pkgs: prepare for when trixie is stable.
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Thu, 05 Jun 2025 16:58:52 +0200

developers-reference (13.19) unstable; urgency=medium

  [ Otto Kekäläinen ]
  * Add git-buildpackage commands everyone should be aware of.

  [ Holger Levsen ]
  * Update all .po files for changed strings in the English original.
  * Add debian/salsa-ci.yml to configure+use that pipeline.

 -- Holger Levsen <holger@debian.org>  Fri, 16 May 2025 14:56:04 +0200

developers-reference (13.18) unstable; urgency=medium

  [ Holger Wansing ]
  * Fix CSS (hover colors in tables). Closes: #1093117.

 -- Holger Levsen <holger@debian.org>  Sun, 27 Apr 2025 10:01:37 +0200

developers-reference (13.17) unstable; urgency=medium

  [ Andreas Tille ]
  * pkgs.rst: fix typo.

  [ Dorle Osterode ]
  * Update German translations:
    - index.po
    - pkgs.po

  [ Gabriel Francisco ]
  * Makefile: assign values to variables immediately.

  [ Holger Levsen ]
  * Bump Standards-Version to 4.7.2, no changes needed.
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Mon, 03 Mar 2025 19:43:48 +0100

developers-reference (13.16) unstable; urgency=medium

  [ Bjarni Ingi Gislason ]
  * developers-reference.1: patch for editorial changes. Closes: #1089856.

  [ Dorle Osterode ]
  * (de) developer-duties.po: small fixes.

  [ Holger Levsen ]
  * d/copyright and index.rst: bump my copyright years.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jan 2025 18:52:48 +0100

developers-reference (13.15) unstable; urgency=medium

  [ Dorle Osterode ]
  * new-maintainers.rst: Update reference to OpenPGP RFC 9580, making RFC 4880
    obsolete.
  * Updated german translations: best-pkging-practices.po, pkgs.po,
    resources.po and tools.po.
  * Small fixes to german translations: developer-duties.po and scope.po.

  [ Holger Levsen ]
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Nov 2024 14:06:44 +0100

developers-reference (13.14) unstable; urgency=medium

  [ Paul Gevers ]
  * pkgs.rst: add note on how to mark an architecture unsupported and how
    to define supported architectures based on endianess and similar.

  [ Holger Levsen ]
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Wed, 30 Oct 2024 16:11:46 +0100

developers-reference (13.13) unstable; urgency=medium

  [ Otto Kekäläinen ]
  * tools.rst: mention the new tool debputy.

  [ Holger Levsen ]
  * best-pkging-practices.rst: link to Debian Rust Team Book.
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Fri, 25 Oct 2024 16:43:39 +0200

developers-reference (13.12) unstable; urgency=medium

  [ Otto Kekäläinen ]
  * resources.rst: highlight in Salsa section that it also includes CI.
  * tools.rst: Mention debmake-doc (Guide for Debian Maintainers).

  [ Holger Levsen ]
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Wed, 16 Oct 2024 13:34:18 +0200

developers-reference (13.11) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * tools.rst: Do not claim this manual is written in DocBook XML.

  [ Dorle Osterode ]
  * (de) tools.po: Update translation.

  [ Holger Levsen ]
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Sun, 15 Sep 2024 14:52:12 +0200

developers-reference (13.10) unstable; urgency=medium

  [ Dorle Osterode ]
  * (de) pkgs.po: Update translation.

 -- Holger Levsen <holger@debian.org>  Sat, 24 Aug 2024 10:48:02 +0200

developers-reference (13.9) unstable; urgency=medium

  [ Lee Garrett ]
  * pkgs.rst: add info to not close p-u bugs via debian/changelog.
  * README.contributing: slight clarification.
  * Rename README.contributing to README.md.
  * Convert README to markdown.

  [ Holger Levsen ]
  * pkgs.rst: improve wording.
  * d/tests/xmllint-functions: ignore all _templates/ Closes: #1076489.
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Sun, 18 Aug 2024 16:16:39 +0900

developers-reference (13.8) unstable; urgency=medium

  [ Dorle Osterode ]
  * Update German translations of
    - best-pkging-practices.po.
    - pkgs.po.
    - de) l10n.po.

  [ Holger Levsen ]
  * source/_templates/layout.html: replace "&mdash;" with "–" because mdash
    is not defined in the DTD we are using. Closes: #1076489

 -- Holger Levsen <holger@debian.org>  Mon, 05 Aug 2024 16:14:38 +0900

developers-reference (13.7) unstable; urgency=medium

  [ Holger Wansing ]
  * Switch to the 'official' Debian-style html theme. (see MR!49)
  * Add language switcher in sidebar.
  * Add additional build-depends needed for our new theme.

 -- Holger Levsen <holger@debian.org>  Sun, 16 Jun 2024 18:48:20 +0200

developers-reference (13.6) unstable; urgency=medium

  [ James Addison ]
  * source/_static/switchers.js: repair the language-selection functionality
    by migrating from jQuery to built-in browser DOM functions.
    (Closes: debian/developers-reference#48)

 -- Holger Levsen <holger@debian.org>  Mon, 22 Apr 2024 13:10:06 +0200

developers-reference (13.5) unstable; urgency=medium

  [ Bastian Germann ]
  * best-pkging-practices: do not hint to use several Vcs fields for one pkg.

  [ Holger Levsen ]
  * Update all .po files for changed strings in the English original.
  * Bump standards version to 4.7.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Sun, 07 Apr 2024 13:19:29 +0200

developers-reference (13.4) unstable; urgency=medium

  [ Kentaro Hayashi ]
  * (ja) beyond-pkging.po: update 7.5.1 translation.
  * (ja) beyond-pkging.po: update 7.5.2 translation.

  [ Dr. Tobias Quathamer ]
  * (de) pkgs.po: Update translation

 -- Holger Levsen <holger@debian.org>  Sat, 23 Dec 2023 14:43:52 +0100

developers-reference (13.3) unstable; urgency=medium

  * l10n: overhaul of i18n / l10n chapter. Thanks to Holger Wansing.
    Closes: #1042779
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Sat, 05 Aug 2023 16:15:53 +0200

developers-reference (13.2) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * pkgs: add Policy pointer for stable version numbers.

  [ Holger Levsen ]
  * best-pkg-practices: use "libxml2" instead of "lyx" as example of using
    .install files.
  * Update all .po files for changed strings in the English original.

  [ Kentaro Hayashi ]
  * Japanese translation: resolve all fuzzy strings.

 -- Holger Levsen <holger@debian.org>  Thu, 06 Jul 2023 19:45:17 +0200

developers-reference (13.1) unstable; urgency=medium

  * Start 13.x series, hello trixie!
  * pkgs + resources: update references to older releases.
  * Update all .po files for changed strings in the English original.
  * Unfuzzy strings in German translation.

 -- Holger Levsen <holger@debian.org>  Sat, 17 Jun 2023 22:08:46 +0200

developers-reference (12.19) unstable; urgency=medium

  [ Holger Levsen ]
  * pkgs: explicitly state that $suite should be used in d/changelog for
    uploads to stable-updates.

  [ Carsten Schoenert ]
  * Updating German translation of non translated strings, proof reading and
    small fixups of typos etc, bringing the German translation back to 100%
    complete.

 -- Holger Levsen <holger@debian.org>  Thu, 01 Jun 2023 15:07:29 +0200

developers-reference (12.18) unstable; urgency=medium

  [ Guillem Jover ]
  * developer-duties, new-maintainer, tools, resources: update OpenPGP
    information.
  * resources: fix grammar in Alioth entry.

  [ Holger Levsen ]
  * README.contributing: encourage merge requests. Drop reference to very old
    bug from docbook times.
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Mon, 06 Mar 2023 19:06:57 +0100

developers-reference (12.17) unstable; urgency=medium

  [ Guillem Jover ]
  * tools: update documentation for dupload and dput.

  [ Holger Levsen ]
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Sun, 05 Mar 2023 21:12:10 +0100

developers-reference (12.16) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Recommend using Git in the Vcs-* section, and link to DEP-14.

  [ Holger Levsen ]
  * Makefile: improve status target to show translation stats, thanks to
    Paul Gevers showing me how it's done for the release notes.
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Mon, 20 Feb 2023 13:58:42 +0100

developers-reference (12.15) unstable; urgency=medium

  * Upload to unstable.

 -- Holger Levsen <holger@debian.org>  Thu, 09 Feb 2023 18:11:33 +0100

developers-reference (12.14) experimental; urgency=medium

  * Build single page HTML manuals again. Closes: #658825.
  * Drop empty genindex.html pages and replaces links to it with ones to
    index.html.
  * pkgs: fix unexpected indentation warning.
  * *.rst: improve syntax highlighting for code and similar blocks.
  * Update all .po files for changed strings in the English original.
  * Drop existing d/*.lintian-overrides and reword placeholder 'Closes: #'
    entries in previous d/changelog entries.
  * d/changelog: clarify 12.13 entry.

 -- Holger Levsen <holger@debian.org>  Thu, 09 Feb 2023 17:43:54 +0100

developers-reference (12.13) experimental; urgency=medium

  * d/tests:
    - add autopkgtest to validate XML and HTML files, thanks to Aurélien
      COUDERC who added some to src:desktop-base, which were then taken
      by Wolfgang Schweer to src:debian-edu, which I then took and modified
      to exclude a template and the (sphinx generated) search.html file.
    - add small README explaining how to run autopkgtests locally.

 -- Holger Levsen <holger@debian.org>  Wed, 08 Feb 2023 14:03:00 +0100

developers-reference (12.12) unstable; urgency=medium

  * pkgs and ressources: explain the new non-free-firmware section (written
    under the assumption that bookworm is stable; currently stable does not
    have a non-free-firmware section).
  * tools: add a pointer to https://wiki.debian.org/debian/watch where watch
    files are mentioned. Thanks to #660193
  * Update all .po files for changed strings in the English original.
  * d/*.lintian-overrides: override a false positive about 'Closes: #' regex
    entries in d/changelog.
  * Fix spelling of "resources" in older d/changelog entries.

 -- Holger Levsen <holger@debian.org>  Mon, 06 Feb 2023 20:14:34 +0100

developers-reference (12.11) unstable; urgency=medium

  [ Grzegorz Szymaszek ]
  * Update .po files after GTK rename in 12.10.
  * resources: fix "The testing distribution" link label.
  * Update .po files after the "The testing distribution" link label fix.

 -- Holger Levsen <holger@debian.org>  Wed, 11 Jan 2023 09:51:31 +0100

developers-reference (12.10) unstable; urgency=medium

  [ Grzegorz Szymaszek ]
  * best-pkging-practices: rename GTK+ to GTK as per
    https://mail.gnome.org/archives/gtk-devel-list/2019-February/msg00000.html

  [ Holger Levsen ]
  * c/control: bump standards version to 4.6.2, no changes needed.
  * d/copyright and index.rst: bump my copyright years.
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Thu, 05 Jan 2023 17:43:06 +0100

developers-reference (12.9) unstable; urgency=medium

  * pkgs: fixup dcut syntax from last upload, thanks josch.
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Mon, 21 Nov 2022 23:07:18 +0100

developers-reference (12.8) unstable; urgency=medium

  [ Simon McVittie ]
  * pkgs: recommend source-only uploads when possible, and describe when they
    are not. Closes: #1015784

  [ Akbarkhon Variskhanov ]
  * resources: fix minor typo.

  [ Holger Levsen ]
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Mon, 14 Nov 2022 13:46:52 +0100

developers-reference (12.7) unstable; urgency=medium

  [ Johannes Schauer Marin Rodrigues ]
  * pkgs.rst: document how to use dcut to cancel a DELAYED upload.

  [ Akbarkhon Variskhanov ]
  * pkgs.rst: improve `Closes: #` regex pattern.

  [ Holger Levsen ]
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Tue, 25 Oct 2022 14:55:20 +0200

developers-reference (12.6) unstable; urgency=medium

  * developer-duties: replace alioth with salsa. Closes: #1016752
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Sat, 06 Aug 2022 17:32:03 +0200

developers-reference (12.5) unstable; urgency=medium

  [ Antoine Beaupré ]
  * best-pkging-practices:
    - debian-policy 4.1.4 deprecated get-orig-source, mention that and
      alternatives.
    - move urgency delays into the urgency section, keep backref, expand.

  [ Holger Levsen ]
  * README.contributing: explain how to update translations after updates of
    English sources.
  * Update all .po files for changed strings in the English original.
  * d/control: bump standards version to 4.6.1.

 -- Holger Levsen <holger@debian.org>  Fri, 03 Jun 2022 18:06:52 +0200

developers-reference (12.4) unstable; urgency=medium

  [ Enrico Zini ]
  * pkgs: remove requirement that security uploads have urgency=high.
    Closes: #1010559

  [ Holger Levsen ]
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Wed, 04 May 2022 13:55:02 +0200

developers-reference (12.3) unstable; urgency=medium

  [ Stephan Lachnit ]
  * beyond-pkging: add section for granting upload permissions to DMs.

  [ Christoph Berg ]
  * resources.rst: add pointer to https://github.com/Debian

  [ Geoffroy Youri Berret ]
  * Use distro-info instead of hardcoding version numbers. Closes: #930565

  [ Philippe SWARTVAGHER ]
  * fr/tools.po: fix formatting issues. Closes: #1005357

  [ Holger Levsen ]
  * beyond-pkging: improve section for granting upload permissions to DMs.
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Apr 2022 15:01:11 +0200

developers-reference (12.2) unstable; urgency=medium

  [ xiao sheng wen ]
  * pkgs.rst: add one space between an URL and word.

  [ Holger Levsen ]
  * pkgs.rst and best-pkging-practices.rst: drop last two remaining examples
    mentioning dpatch and cdbs.
  * index.rst and d/copyright: update my copyright years.
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Fri, 07 Jan 2022 13:30:40 +0100

developers-reference (12.1) unstable; urgency=medium

  [ Kentaro Hayashi ]
  * best-pkging-practices and pkgs: Fix broken nested inline markup.

  [ Holger Levsen ]
  * Update all .po files for changed strings in the English original.
  * d/control: add tex-gyre to Build-Depends-Indep to address ftbfs in sid.

 -- Holger Levsen <holger@debian.org>  Thu, 14 Oct 2021 15:11:49 +0200

developers-reference (12.0) unstable; urgency=medium

  [ Thomas Goirand ]
  * pkgs: document contributing to backports with the help from backports
    FTP masters. Closes: #793633

  [ Marco Villegas ]
  * best-pkging-practices: add a security related section. Closes: #337086
  * Fix some typos.

  [ Geoffroy Youri Berret ]
  * Fix typos in README.contributing.

  [ Daniel Shahaf ]
  * Fix typo in d/control.

  [ Philip Hands ]
  * Fix typo.

  [ Holger Levsen ]
  * Embrace bookworm. Simplify versioning.
  * Update all .po files for changed strings in the English original.
  * Update standards version to 4.6.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Thu, 02 Sep 2021 01:44:56 +0200

developers-reference (11.0.21) unstable; urgency=medium

  * best-pkging-practices: replace 'atter' with 'other', with thanks to
    Jeremy Bicha. Closes: #991291
  * pkgs: update releases used in examples for the time when bullseye is
    stable.
  * resources: update 'dak ls evince' example output.
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Tue, 20 Jul 2021 15:20:35 +0200

developers-reference (11.0.20) unstable; urgency=medium

  [ Judit Foglszinger ]
  * resources: Remove freenode and move reference to cloaks to Debian wiki.
    Closes: #990054.

  [ Holger Levsen ]
  * Update all .po files for changed strings in the English original.
  * Fix typo in previous d/changelog entry.

 -- Holger Levsen <holger@debian.org>  Fri, 18 Jun 2021 23:50:52 +0200

developers-reference (11.0.19) unstable; urgency=medium

  [ Tobias Wiese ]
  * Add lost spaces to parts that include literals. Closes: #987930.
    Thanks to Simon Josefsson for the bug report.

  [ Jean-Pierre Giraud ]
  * (fr) update locales/fr/LC_MESSAGES.

  [ Holger Levsen ]
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Wed, 05 May 2021 19:56:16 +0200

developers-reference (11.0.18) unstable; urgency=medium

  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Sun, 17 Jan 2021 23:29:13 +0100

developers-reference (11.0.17) unstable; urgency=medium

  [ Nicolas Boulenguez ]
  * README.contributing: update-po requires sphinx-intl.
  * best-pkging-practices: Long descriptions may reuse paragraphs.

  [ Holger Levsen ]
  * Update standards version to 4.5.1, no changes needed.
  * debian/copyright and index.rst: update my copyright years.

 -- Holger Levsen <holger@debian.org>  Sun, 17 Jan 2021 22:45:57 +0100

developers-reference (11.0.16) unstable; urgency=medium

  * resources: add link to https://db.debian.org/forward.html. Closes: #942857.
  * Update all .po files for changed strings in the English original.
  * d/rules: remove cruft.

 -- Holger Levsen <holger@debian.org>  Sat, 24 Oct 2020 14:02:30 +0200

developers-reference (11.0.15) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Use dh_sphinxdoc instead of dh_linktree, to simplify the packaging.

 -- Holger Levsen <holger@debian.org>  Sun, 05 Jul 2020 12:24:55 +0200

developers-reference (11.0.14) unstable; urgency=medium

  * debian: avoid code copies by using dh-linktree. Thanks to a snippet from
    src:debian-policy recommends (instead of depends) on sphinx packages are
    created.
  * d/copyright: switch to machine readable DEP5 format.

 -- Holger Levsen <holger@debian.org>  Sun, 05 Jul 2020 00:55:46 +0200

developers-reference (11.0.13) unstable; urgency=medium

  * pkgs: clarify intended audience of d/changelog. Closes: #878967.
  * Update all .po files for changed strings in the English original.
  * d/rules and control: use symlinks instead of embedding libjs-jquery and
    libjs-underscore and thus add recommends to those packages. Thanks, lintian.

 -- Holger Levsen <holger@debian.org>  Sat, 27 Jun 2020 17:52:17 +0200

developers-reference (11.0.12) unstable; urgency=medium

  [ Tobias Wiese ]
  * beyond-pkging: fix dead link to policy. Closes: #962011.

  [ Holger Levsen ]
  * d/copyright and index.rst: update copyright notices. Closes: #960926.
  * Update all .po files for changed strings in the English original.
  * Bump to debhelper-compat 13.

 -- Holger Levsen <holger@debian.org>  Tue, 09 Jun 2020 02:10:56 +0200

developers-reference (11.0.11) unstable; urgency=medium

  [ Paul Wise ]
  * l10n.rst: replace ddtp2.debian.net with ddtp.debian.org.

  [ Jochen Sprickerhof ]
  * Fix build with Sphinx 2.4. Closes: #955094.
  * resources.rst: fix Freenode FAQ links.

  [ Judit Foglszinger ]
  * pkgs.rst: add footnote clarifying removability of packages from the upload
    queue. Closes: #956818.

  [ Kentaro Hayashi ]
  * (ja) tools.po: resolve fuzzy in debiandoc-sgml.

  [ Holger Levsen ]
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Sun, 26 Apr 2020 18:44:02 +0200

developers-reference (11.0.10) unstable; urgency=medium

  [ Carsten Schoenert ]
  * (de) index.po: Update translation.
  * (de) best-pkging-practices.po: Update translation.
  * (de) beyond-pkging.po: Update translation.
  * (de) developer-duties.po: Update translation.
  * (de) l10n.po: Update translation.
  * (de) new-maintainer.po: Update translation.
  * (de) pkgs.po: Update translation.
  * (de) scope.po: Update translation.
  * (de) tools.po: Update translation.
  * (de) resources.po: Update translation.

  [ Kentaro Hayashi ]
  * (ja) best-pkging-practices.po: resolve fuzzy.
  * (ja) developer-duties.po: resolve fuzzy.
  * (ja) l10n.po: fix fuzzy against missing l10n tag.
  * (ja) new-maintainer.po: resolve fuzzy
  * (ja) pkgs.po: resolve fuzzy.
  * (ja) resources.po: fix wrong translation about "testing", resolve fuzzy.

  [ Holger Levsen ]
  * d/control: set Homepage: to https://www.debian.org/doc/devel-manuals#devref

 -- Holger Levsen <holger@debian.org>  Thu, 26 Mar 2020 00:47:53 +0100

developers-reference (11.0.9) unstable; urgency=medium

  * pkgs: add a suggestion to comment a "wontfix". Closes: #484804.
  * pkgs: add section explaining uploads to stable-updates. Closes: #896013.
    Thanks to Adam D. Barratt for review and improvements.
  * Update all .po files for changed strings in the English original.
  * d/control: bump standards version to 4.5.0, no changes needed.
  * d/changelog:
    - wrap long lines in changelog entries: 3.2, 2.11, thanks to lintian-brush.
    - fix misspelling of Close => Closes, thanks to lintian-brush.

 -- Holger Levsen <holger@debian.org>  Thu, 20 Feb 2020 02:02:08 +0100

developers-reference (11.0.8) unstable; urgency=medium

  [ Philipp Kern ]
  * pkgs: Change the email address of the non-free review team.

  [ Leo Singer ]
  * best-pkging-practices: Small typo fix.

  [ Holger Levsen ]
  * resources: correct misleading text about freezes. Closes: #945906
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Thu, 09 Jan 2020 14:56:00 +0100

developers-reference (11.0.7) unstable; urgency=medium

  * best-pkging-practices: recommend "command -v" instead of "which"
    (Closes: #904246) and simplify paragraph.
  * pkgs: RMs may encourage (not allow) less delayed NMUs.
  * l10n: minor update and language improvements. Closes: #623707
  * tools: deprecate debiandoc-sgml further, mention python3-spinx as an
    alternative.
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Fri, 29 Nov 2019 11:33:47 +0100

developers-reference (11.0.6) unstable; urgency=medium

  * pkgs.rst: point out that the tech-ctte prefers fresh bug reports with a
    summary. Closes: #484805.
  * best-pkging-practices.rst: improve paragraph about dummy transitional
    packages. Closes: #703612.
  * Update all .po files for changed strings in the English original.
  * d/control: improve descriptions to include Debian Maintainers as audience
    of the package.
  * README.contributing:
    - drop sentences obsoleted by the fix for #754189.
    - add paragraph about 'Git commit messages and d/changelog entries'.
    - mention debcheckout as a means to get the git source.
    - re-order paragraphs.

 -- Holger Levsen <holger@debian.org>  Thu, 31 Oct 2019 20:13:16 +0100

developers-reference (11.0.5) unstable; urgency=medium

  * developer-duties.rst: add a reminder to retire from teams.
    Closes: #548116. Thanks to Judit Foglszinger for the wording.
  * pkgs.rst: add a note explaining that RMs should be asked before uploading
    to t-p-u. Closes: #541956
  * best-pkging-practices.rst:
    - repacked tarballs may have any directory name inside, but it's best to
      reflect the tarball name. Closes: #470960
    - repacked tarballs are best compressed with xz.
  * l10n.rst: explain to use both 'patch' and 'l10n' tags for l10n bugs.
    Closes: #483235.
  * tools.rst: mention many more packages: adequate, blhc, debian-policy,
    developers-reference, diffoscope, doc-debian, duck, how-can-i-help,
    i18nspector, libconfig-model-dpkg-perl, licensecheck, lintian-brush,
    maint-guide, packaging-tutorial, piuparts, reportbug & suspicious-source.
    Closes: #540248, #750993, #941274.
  * d/developers-reference.png: scale to 64x64 to avoid AppStream hint.
  * README.contributing: describe change handling for src:developers-reference.
    Closes: #754189. Thanks to Lucas Nussbaum.
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Thu, 10 Oct 2019 10:45:23 +0200

developers-reference (11.0.4) unstable; urgency=medium

  * pkgs.rst:
    - improve documentation for (old)stable updates. Closes: #931743.
    - suggest to think about the testing suite before uploading.
      Closes: #731666 - Thanks to Peter Green for the wording.
    - clarify to install and test on unstable. Closes: #550283.
    - mention piuparts can be used for tests before uploads.
  * Makefile:
    - add hint what commit msg to use when updating translations.
    - add new target to show the translation status.
  * README.contributing: explain new status target.
  * d/control:
    - drop Lucas Nussbaum from uploaders. Thanks for all your work, Lucas!
    - bump standards version to 4.4.1, no changes needed.
  * Update all .po files for changed strings in the English original.

 -- Holger Levsen <holger@debian.org>  Sat, 05 Oct 2019 09:54:32 +0200

developers-reference (11.0.3) unstable; urgency=medium

  [ Judit Foglszinger ]
  * developer-duties.rst: describe new process for emeritus. Closes: #884857.

  [ Ansgar ]
  * Update most remaining links to use https:// instead of http://
  * resources.rst:
    - use deb.d.o for experimental sources.list entry.
    - do not suggest that mirrors are FTP servers
  * best-pkging-practices.rst: update references to svn.d.o to use salsa.d.o
    instead.
  * pkgs.rst: update links to release team resources.
  * new-maintainer.rst:
    - drop footnote about version 4 OpenPGP keys.
    - new-maintainer.rst: replace some occurrences of GnuPG with OpenPGP.

  [ Osamu Aoki ]
  * Trim tailing whitespaces in several places.

  [ Thomas Vincent ]
  * Small typo fix in French translation.

 -- Holger Levsen <holger@debian.org>  Fri, 27 Sep 2019 16:29:14 +0100

developers-reference (11.0.2) unstable; urgency=medium

  [ Osamu Aoki ]
  * Fix missing opening pages. Closes: #934526.
  * Fix title of PDF for English.
  * Makefile: use UTC to fix reproducibility issues.
  * More flexible build script.
  * Run" make update-po".
  * deleted: debian/TODO.packaging.

 -- Holger Levsen <holger@debian.org>  Fri, 16 Aug 2019 16:32:13 +0200

developers-reference (11.0.1) unstable; urgency=medium

  [ Holger Levsen ]
  * Increment version number to celebrate the switch to ReST and the beginning
    of the Debian 11 development cycle.

  [ Osamu Aoki ]
  * Reorganize upstream build script removing debian/* data dependency while
    addressing SOURCE_DATE_EPOCH issue inspired by Lars Kruse (many thanks!).
  * Also improve Debian packaging.
  * Add language menu.
  * Add pull-down language selection menu.
  * List appendixes in ToC.
  * Gnome desktop icon.

 -- Holger Levsen <holger@debian.org>  Sat, 10 Aug 2019 18:41:03 +0200

developers-reference (3.4.26) unstable; urgency=medium

  * Merge work by Osamu Aoki to migrate to Sphinx. Closes: #931548.
    After 22 years of the Debian Developers Reference being maintained as an
    SGML document, the sources are now maintained as ReStructuredText, while
    the translations remain .po files.
    Please note that this is work in progress and that there will be bugs.
    Please do file them, with or without patches.
    Big kudos and many thanks to Osamu Aoki for doing most of the work on
    this. Obviously also many thanks to everyone else involved, both upstream
    and in Debian!
  * Adjust build-depends and d/rules and README.contributing as needed.
  * Bump standards version to 4.4.0, no changes needed.
  * Update to debhelper-compat 12.

 -- Holger Levsen <holger@debian.org>  Mon, 29 Jul 2019 23:23:41 -0300

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog developers-reference`.
